/*-----------------------------------------------------------------------
	C O L O U R S 
-----------------------------------------------------------------------*/

.dkGreyText {color:#474747;}
.dkGreyBg	{background: #474747;}
.purpleText {color: #1a2687;}

b{font-weight: bold; font-family: sans-serif;}
#wrapper{margin-top: 20px; margin-bottom: 50px;}
#content{padding: 0 12px; background: white url('../images/bg_content_top.jpg') no-repeat top; }


#header{ padding: 12px 12px 0 12px; background: white;}
#menu{background: url('../images/menu_bg.gif') repeat-x; height:46px;}
#menu ul{}
#menu ul li{display: inline;}
#menu ul li a{ padding: 17px 12px 0 12px;  display:block; height:26px; color: white; text-decoration: none; font-size: 14px; text-transform:uppercase;  float:left; text-align: center; font-family: Cambria, Georgia, "Times New Roman", Times, serif; }
#menu ul li a.last{border-right:none;}
#menu ul li a:hover, #menu ul li a.current{color: #FFCE11; background: url('../images/menu_hover.gif') center top no-repeat;}

#mainBanner{height: 344px; padding:0px; }
/*banner images*/
.home{background:url('../images/banner_hands.jpg')}
.about{background:url('../images/green.jpg')}
.services{background:url('../images/door.jpg')}
.effects{background:url('../images/field.jpg')}
.assistance{background:url('../images/green.jpg')}
.involved{background:url('../images/plant.jpg')}
.links{background:url('../images/snow.jpg')}
.contact{background:url('../images/road.jpg')}

ul.bullets, ul.bullets li{list-style:circle outside; text-indent:0px; line-height:24px; padding-bottom:0px; color:#474747; margin-bottom:10px; margin-left:30px; padding-left:10px;}
ul.linkList a{color:#373737; text-decoration:none; border-bottom:2px dotted #333; background:#ffce11; padding:13px 5px 5px 5px;}
ul.linkList a:hover{background: #474747; color: white; border: white}
#logoBox{height: 100%; background: url('../images/black50percent.png'); margin-left:0px;}
div#inline1 h3, #inline2 h3,#inline3 h3,#inline4 h3,#inline5 h3,#inline6 h3,#inline7 h3{font-size:24px; padding-bottom:20px;	}
div#inline1 h3{font-size:24px; padding-bottom:20px; 	}
#logoBox img.headerLogo{margin: 75px 0 0 40px;}
#logoBox h2{font-size: 36px; color: white; font-weight: 100; margin-left: 40px; margin-bottom: 10px;}
#logoBox h3{font-size: 15px; color: white; margin-left: 40px;}

#content div.homeColumn{padding-top: 50px; margin-bottom: 20px;}

h1.purpleText{font-size: 36px; line-height:48px;}
h1.supportaftercrime{text-indent:-9999px;}
h2.purpleText{font-size: 36px; line-height:48px;}

p.quote{border-top: 1px solid #474747; border-bottom: 1px solid #474747; padding:10px 0 10px 78px; display: block; font-size: 18px; font-family: font-family: Cambria, Georgia, "Times New Roman", Times, serif !important; }

p.quote{background:url('../images/quotes.gif'); background-position:  left center; background-repeat: no-repeat; }


table#contactTable{font-family:sans-serif}

#footerContent{padding:10px;}
#footerContent p{color:white; font-size:12px; font-variant: small-caps;}
#footerContent a{color:#ccc; text-decoration:none; border-bottom:1px dotted #ccc; font-size:11px; text-transform; }

h6 {font-family: sans-serif; font-weight: bold; }
i{font-style: italic; font-size: 14px;}

h3.topLabel{width:120%; border-bottom: 1px solid #939393; font-size: 16px; color: #1a2687; padding-bottom: 10px; margin-bottom: 20px;}

table.contactTable{border-bottom: solid 1px #939393; margin-bottom:20px; padding-bottom: 10px;}
table.contactTable td{vertical-align:middle; padding-left: 5px; font-size: 12px; font-family: sans-serif;}
table.contactTable tr.oddRow{background: #f5f5f5;}
table.contactTable td.comments{border-top: solid 1px #939393;  padding: 10px 0; }

table.details td{vertical-align:top; padding:10px 0 10px 5px; font-size: 12px; font-family: sans-serif; line-height:18px; color: #474747;}


.submitBtn{border: solid 1px #939393; background: #F4F7F1; padding:4px 15px;}
.submitBtn:hover{background: #474747; color: white;}


p.quote span.quoteSpan{font-size: 18px; font-family: font-family: Cambria, Georgia, "Times New Roman", Times, serif !important; }

p.linkPage{border-bottom: 1px dotted #939393;padding-bottom: 10px;}

ul.imageGallery {background: #cfcfcf; padding:5px; margin-top: 20px;}
ul.imageGallery li{float: left; padding:0 15px 0px 0;}
ul.imageGallery li a img{border:4px solid #efefef;}

a{text-decoration:none;}
a:hover{text-decoration:underline;}